Exim vulnerability

2017-06-19T00:00:00
ID USN-3322-1
Type ubuntu
Reporter Ubuntu
Modified 2017-06-19T00:00:00

Description

It was discovered that Exim did not properly deallocate memory when
processing certain command line arguments. A local attacker could use this
in conjunction with a vulnerability in the underlying kernel to possibly
execute arbitrary code and gain administrative privileges.